[
  {
    "metadata": {},
    "data": [
      {
        "userId": "RESP_AMEC",
        "userName": "Responsable amélioration Continue",
        "profile": "RESP_PR",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "RESP_AMEC",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNING",
            "value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"ABSENCE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"}],\"squelCtx\":[{\"favhei\":202,\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2022-03-04\",\"nbj\":31,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNINGINF",
            "value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"33.33333333333333\",\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"wid\":\"66.66666666666666\",\"isVisible\":true}]",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "COORD_AMEC",
        "userName": "Coordinateur amélioration",
        "profile": "CTRL_QA",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "COORD_AMEC",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNING",
            "value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"ABSENCE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"}],\"squelCtx\":[{\"favhei\":202,\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2022-03-04\",\"nbj\":31,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNINGINF",
            "value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"33.33333333333333\",\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"wid\":\"66.66666666666666\",\"isVisible\":true}]",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "H",
            "type": "CHARACTER"
          },
          {
            "name": "GTIMPTPS_NO_VALID",
            "value": "9",
            "type": "NUMERICAL"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "CHARG_AMEC",
        "userName": "Chargé d'amélioration",
        "profile": "RESP_PR",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "CHARG_AMEC",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNING",
            "value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"ABSENCE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"}],\"squelCtx\":[{\"favhei\":202,\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2022-03-04\",\"nbj\":31,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNINGINF",
            "value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"33.33333333333333\",\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"wid\":\"66.66666666666666\",\"isVisible\":true}]",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "T",
            "type": "CHARACTER"
          },
          {
            "name": "GTIMPTPS_NO_VALID",
            "value": "5",
            "type": "NUMERICAL"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "RESP_MAIN",
        "userName": "Responsable Maintenance",
        "profile": "RESP_PR",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "RESP_MAIN",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNING",
            "value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"ABSENCE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"}],\"squelCtx\":[{\"favhei\":202,\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2022-03-04\",\"nbj\":31,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNINGINF",
            "value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"33.33333333333333\",\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"wid\":\"66.66666666666666\",\"isVisible\":true}]",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "T",
            "type": "CHARACTER"
          },
          {
            "name": "GTIMPTPS_NO_VALID",
            "value": "9",
            "type": "NUMERICAL"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "AT4-MAINTE*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "GTIMPTPS_SAISIE_HRS",
            "value": true,
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "RESP_ASMB",
        "userName": "Responsable Assemblage",
        "profile": "RESP_PR",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "RESP_ASMB",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNING",
            "value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"ABSENCE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"}],\"squelCtx\":[{\"favhei\":202,\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2022-03-04\",\"nbj\":31,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNINGINF",
            "value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"33.33333333333333\",\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"wid\":\"66.66666666666666\",\"isVisible\":true}]",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "T",
            "type": "CHARACTER"
          },
          {
            "name": "GTIMPTPS_NO_VALID",
            "value": "9",
            "type": "NUMERICAL"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "*ASSEMBLAGE",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "RESP_U1",
        "userName": "Responsable Unité1",
        "profile": "RESP_PR",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "RESP_U1",
            "type": "CHARACTER"
          },
          {
            "name": "GESTION_MOBILITE",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "RESP_U2",
        "userName": "Responsable Unité2",
        "profile": "RESP_PR",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "RESP_U2",
            "type": "CHARACTER"
          },
          {
            "name": "GESTION_MOBILITE",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "INSP_REP",
        "userName": "Responsable INSP REP",
        "profile": "RESP_PR",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "INSP_REP",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNING",
            "value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"ABSENCE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"}],\"squelCtx\":[{\"favhei\":202,\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2022-03-04\",\"nbj\":31,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNINGINF",
            "value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"33.33333333333333\",\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"wid\":\"66.66666666666666\",\"isVisible\":true}]",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "H",
            "type": "CHARACTER"
          },
          {
            "name": "GTIMPTPS_NO_VALID",
            "value": "9",
            "type": "NUMERICAL"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "AT4-MAINTE*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "AT4-MAINTENANCE",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "AXE1-M-PREV",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "AXE2-INSP,AXE2-REP",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "PREPA_MTG",
        "userName": "Responsable PREPA MTG",
        "profile": "RESP_PR",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "PREPA_MTG",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNING",
            "value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"ABSENCE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"}],\"squelCtx\":[{\"favhei\":202,\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2022-03-04\",\"nbj\":31,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNINGINF",
            "value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"33.33333333333333\",\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"wid\":\"66.66666666666666\",\"isVisible\":true}]",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "T",
            "type": "CHARACTER"
          },
          {
            "name": "GTIMPTPS_NO_VALID",
            "value": "9",
            "type": "NUMERICAL"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "*ASSEMBLAGE",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "AT1-ASSEMBLAGE",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "AXE1-LIGNE",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "AXE3-ACT,AXE3-MTG",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          }
        ],
        "isTemporaryPassword": false
      }
    ]
  }
]